.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390408,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390408,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390408,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.417720px;}
.ls28{letter-spacing:-0.151200px;}
.ls4{letter-spacing:-0.108000px;}
.ls1a{letter-spacing:-0.097200px;}
.ls2b{letter-spacing:-0.093600px;}
.ls22{letter-spacing:-0.090000px;}
.ls1b{letter-spacing:-0.086400px;}
.ls2a{letter-spacing:-0.082800px;}
.ls1f{letter-spacing:-0.079200px;}
.ls3{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.068400px;}
.ls12{letter-spacing:-0.064800px;}
.ls24{letter-spacing:-0.061200px;}
.ls2c{letter-spacing:-0.057600px;}
.ls16{letter-spacing:-0.054000px;}
.ls10{letter-spacing:-0.050400px;}
.ls13{letter-spacing:-0.046800px;}
.ls18{letter-spacing:-0.043200px;}
.ls21{letter-spacing:-0.039600px;}
.ls29{letter-spacing:-0.036000px;}
.ls15{letter-spacing:-0.028800px;}
.ls23{letter-spacing:-0.014400px;}
.ls2f{letter-spacing:-0.003984px;}
.ls14{letter-spacing:-0.003600px;}
.ls11{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.010800px;}
.lsa{letter-spacing:0.013176px;}
.ls25{letter-spacing:0.014400px;}
.ls1e{letter-spacing:0.021960px;}
.ls2e{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.027960px;}
.lsd{letter-spacing:0.030744px;}
.lsb{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.039528px;}
.lsf{letter-spacing:0.043920px;}
.ls30{letter-spacing:0.052704px;}
.ls27{letter-spacing:0.057456px;}
.ls2d{letter-spacing:0.063840px;}
.ls26{letter-spacing:0.067104px;}
.ls1d{letter-spacing:0.076608px;}
.ls1{letter-spacing:0.079680px;}
.ls8{letter-spacing:0.080736px;}
.ls1c{letter-spacing:0.089472px;}
.lse{letter-spacing:0.099600px;}
.ls7{letter-spacing:0.114144px;}
.ls9{letter-spacing:0.119520px;}
.ls6{letter-spacing:0.128064px;}
.ls0{letter-spacing:0.155376px;}
.ls17{letter-spacing:83.988000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.537200px;}
.wsc{word-spacing:-0.245952px;}
.ws4{word-spacing:-0.183744px;}
.ws0{word-spacing:-0.183264px;}
.ws10{word-spacing:-0.158400px;}
.ws6{word-spacing:-0.147408px;}
.ws23{word-spacing:-0.126000px;}
.ws1b{word-spacing:-0.123504px;}
.ws1d{word-spacing:-0.122400px;}
.wsd{word-spacing:-0.111600px;}
.ws17{word-spacing:-0.107568px;}
.ws2{word-spacing:-0.090000px;}
.ws7{word-spacing:-0.083880px;}
.ws25{word-spacing:-0.082800px;}
.ws3{word-spacing:-0.054000px;}
.ws19{word-spacing:-0.051072px;}
.ws18{word-spacing:-0.027960px;}
.ws2b{word-spacing:-0.023904px;}
.ws20{word-spacing:-0.005592px;}
.ws2a{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.004392px;}
.wsb{word-spacing:0.008784px;}
.ws29{word-spacing:0.013176px;}
.ws1a{word-spacing:0.017568px;}
.ws28{word-spacing:0.019152px;}
.ws8{word-spacing:0.026352px;}
.ws21{word-spacing:0.044688px;}
.ws5{word-spacing:0.069600px;}
.ws1f{word-spacing:0.093600px;}
.wsa{word-spacing:0.111552px;}
.ws12{word-spacing:0.122400px;}
.wse{word-spacing:0.126000px;}
.ws14{word-spacing:0.129600px;}
.ws11{word-spacing:0.133200px;}
.ws27{word-spacing:0.136800px;}
.wsf{word-spacing:0.151200px;}
.ws1c{word-spacing:0.158400px;}
.ws24{word-spacing:0.162000px;}
.ws16{word-spacing:0.165600px;}
.ws1e{word-spacing:0.169200px;}
.ws26{word-spacing:0.172800px;}
.ws13{word-spacing:0.176400px;}
.ws22{word-spacing:0.230400px;}
._c{margin-left:-83.998800px;}
._f{margin-left:-3.567696px;}
._1{margin-left:-2.075664px;}
._3{margin-left:-1.069056px;}
._2{width:1.010064px;}
._1c{width:60.494400px;}
._7{width:77.258400px;}
._17{width:82.968000px;}
._a{width:83.988000px;}
._14{width:92.073600px;}
._11{width:94.106400px;}
._b{width:105.770400px;}
._4{width:109.335600px;}
._6{width:112.788000px;}
._1a{width:122.302800px;}
._10{width:129.828000px;}
._16{width:132.258000px;}
._d{width:164.718000px;}
._1d{width:172.688400px;}
._1b{width:234.374400px;}
._15{width:248.796000px;}
._5{width:257.562000px;}
._9{width:267.022800px;}
._19{width:330.577200px;}
._13{width:338.568000px;}
._12{width:339.627600px;}
._8{width:345.661200px;}
._0{width:1564.373376px;}
._18{width:1606.651584px;}
._e{width:1629.503808px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.785200px;}
.fs4{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.y5{bottom:11.340784px;}
.y0{bottom:14.058824px;}
.y4{bottom:14.152549px;}
.y8{bottom:41.331891px;}
.y34{bottom:45.831921px;}
.y23{bottom:46.581569px;}
.ya{bottom:46.675563px;}
.y7{bottom:53.797907px;}
.y6{bottom:66.263922px;}
.y22{bottom:66.388889px;}
.y9{bottom:69.263293px;}
.y1{bottom:89.507843px;}
.y51{bottom:90.820000px;}
.y2a{bottom:95.693725px;}
.y14{bottom:134.777411px;}
.y3a{bottom:150.429412px;}
.y47{bottom:205.446275px;}
.y45{bottom:214.069020px;}
.y46{bottom:222.598039px;}
.y44{bottom:255.401648px;}
.y42{bottom:272.647607px;}
.y21{bottom:276.771373px;}
.y1f{bottom:285.394118px;}
.y43{bottom:289.799372px;}
.y20{bottom:293.923137px;}
.y41{bottom:322.602825px;}
.y1e{bottom:326.727527px;}
.y40{bottom:339.754590px;}
.y3e{bottom:339.754902px;}
.y3f{bottom:357.000548px;}
.y1d{bottom:359.530980px;}
.y3d{bottom:389.804782px;}
.y1c{bottom:392.427690px;}
.y1a{bottom:400.957178px;}
.y1b{bottom:409.579455px;}
.y3c{bottom:422.608235px;}
.y19{bottom:442.384314px;}
.y54{bottom:444.915371px;}
.y3b{bottom:455.412157px;}
.y18{bottom:475.188235px;}
.y53{bottom:477.718824px;}
.y33{bottom:479.218431px;}
.y39{bottom:500.212941px;}
.y52{bottom:510.522745px;}
.y32{bottom:512.022353px;}
.y13{bottom:519.988410px;}
.y38{bottom:537.140784px;}
.y12{bottom:540.232638px;}
.y31{bottom:544.825806px;}
.y50{bottom:552.137706px;}
.y30{bottom:562.071765px;}
.y11{bottom:573.037103px;}
.y4f{bottom:581.847993px;}
.y37{bottom:590.751765px;}
.y2f{bottom:594.875686px;}
.y10{bottom:605.841569px;}
.y4e{bottom:611.558280px;}
.y29{bottom:639.582745px;}
.y4d{bottom:641.175947px;}
.yf{bottom:641.269804px;}
.y4c{bottom:661.514510px;}
.y28{bottom:675.010980px;}
.y4b{bottom:693.756078px;}
.y17{bottom:930.694118px;}
.y2e{bottom:938.473333px;}
.y16{bottom:963.591765px;}
.y2d{bottom:971.277724px;}
.y15{bottom:996.395686px;}
.y2c{bottom:1004.081176px;}
.y2b{bottom:1036.885098px;}
.ye{bottom:1041.102070px;}
.y4a{bottom:1045.695575px;}
.yd{bottom:1073.906535px;}
.y49{bottom:1075.405862px;}
.y27{bottom:1081.592026px;}
.yc{bottom:1094.245098px;}
.y26{bottom:1101.930588px;}
.y48{bottom:1105.023529px;}
.y3{bottom:1127.423922px;}
.yb{bottom:1130.423137px;}
.y36{bottom:1138.577255px;}
.y25{bottom:1138.952157px;}
.y2{bottom:1157.884706px;}
.y24{bottom:1185.346275px;}
.y35{bottom:1186.470980px;}
.h6{height:18.784921px;}
.h7{height:20.281875px;}
.hb{height:26.208984px;}
.h4{height:26.226562px;}
.h2{height:29.004609px;}
.h8{height:29.024063px;}
.ha{height:31.996406px;}
.h9{height:40.711289px;}
.h3{height:40.738594px;}
.hd{height:46.477266px;}
.h5{height:84.352941px;}
.hc{height:1104.398693px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:337.318039px;}
.w3{width:786.513072px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x0{left:80.447712px;}
.xb{left:82.009804px;}
.x14{left:84.352941px;}
.x3{left:97.849412px;}
.x6{left:149.398431px;}
.xc{left:151.366667px;}
.xe{left:159.239608px;}
.x7{left:243.686275px;}
.xd{left:245.373333px;}
.x2{left:373.214902px;}
.x15{left:445.852157px;}
.x19{left:447.258039px;}
.x8{left:498.713333px;}
.xf{left:499.838039px;}
.x16{left:502.837255px;}
.x5{left:504.805490px;}
.x11{left:506.961176px;}
.x9{left:511.272549px;}
.x10{left:512.303529px;}
.x17{left:515.302745px;}
.x12{left:519.426667px;}
.x1a{left:525.050196px;}
.x18{left:557.479216px;}
.x13{left:650.642353px;}
.xa{left:655.609804px;}
.x1{left:761.050980px;}
.x4{left:794.323373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.356548pt;}
.ls28{letter-spacing:-0.129058pt;}
.ls4{letter-spacing:-0.092184pt;}
.ls1a{letter-spacing:-0.082966pt;}
.ls2b{letter-spacing:-0.079893pt;}
.ls22{letter-spacing:-0.076820pt;}
.ls1b{letter-spacing:-0.073747pt;}
.ls2a{letter-spacing:-0.070674pt;}
.ls1f{letter-spacing:-0.067602pt;}
.ls3{letter-spacing:-0.061456pt;}
.ls20{letter-spacing:-0.058383pt;}
.ls12{letter-spacing:-0.055310pt;}
.ls24{letter-spacing:-0.052238pt;}
.ls2c{letter-spacing:-0.049165pt;}
.ls16{letter-spacing:-0.046092pt;}
.ls10{letter-spacing:-0.043019pt;}
.ls13{letter-spacing:-0.039946pt;}
.ls18{letter-spacing:-0.036874pt;}
.ls21{letter-spacing:-0.033801pt;}
.ls29{letter-spacing:-0.030728pt;}
.ls15{letter-spacing:-0.024582pt;}
.ls23{letter-spacing:-0.012291pt;}
.ls2f{letter-spacing:-0.003401pt;}
.ls14{letter-spacing:-0.003073pt;}
.ls11{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.009218pt;}
.lsa{letter-spacing:0.011246pt;}
.ls25{letter-spacing:0.012291pt;}
.ls1e{letter-spacing:0.018744pt;}
.ls2e{letter-spacing:0.022493pt;}
.ls2{letter-spacing:0.023865pt;}
.lsd{letter-spacing:0.026242pt;}
.lsb{letter-spacing:0.029991pt;}
.lsc{letter-spacing:0.033739pt;}
.lsf{letter-spacing:0.037488pt;}
.ls30{letter-spacing:0.044986pt;}
.ls27{letter-spacing:0.049042pt;}
.ls2d{letter-spacing:0.054491pt;}
.ls26{letter-spacing:0.057277pt;}
.ls1d{letter-spacing:0.065389pt;}
.ls1{letter-spacing:0.068011pt;}
.ls8{letter-spacing:0.068913pt;}
.ls1c{letter-spacing:0.076369pt;}
.lse{letter-spacing:0.085014pt;}
.ls7{letter-spacing:0.097428pt;}
.ls9{letter-spacing:0.102017pt;}
.ls6{letter-spacing:0.109310pt;}
.ls0{letter-spacing:0.132622pt;}
.ls17{letter-spacing:71.688502pt;}
.ws15{word-spacing:-1.312087pt;}
.wsc{word-spacing:-0.209934pt;}
.ws4{word-spacing:-0.156836pt;}
.ws0{word-spacing:-0.156426pt;}
.ws10{word-spacing:-0.135203pt;}
.ws6{word-spacing:-0.125821pt;}
.ws23{word-spacing:-0.107548pt;}
.ws1b{word-spacing:-0.105418pt;}
.ws1d{word-spacing:-0.104475pt;}
.wsd{word-spacing:-0.095257pt;}
.ws17{word-spacing:-0.091815pt;}
.ws2{word-spacing:-0.076820pt;}
.ws7{word-spacing:-0.071596pt;}
.ws25{word-spacing:-0.070674pt;}
.ws3{word-spacing:-0.046092pt;}
.ws19{word-spacing:-0.043593pt;}
.ws18{word-spacing:-0.023865pt;}
.ws2b{word-spacing:-0.020403pt;}
.ws20{word-spacing:-0.004773pt;}
.ws2a{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003749pt;}
.wsb{word-spacing:0.007498pt;}
.ws29{word-spacing:0.011246pt;}
.ws1a{word-spacing:0.014995pt;}
.ws28{word-spacing:0.016347pt;}
.ws8{word-spacing:0.022493pt;}
.ws21{word-spacing:0.038144pt;}
.ws5{word-spacing:0.059408pt;}
.ws1f{word-spacing:0.079893pt;}
.wsa{word-spacing:0.095216pt;}
.ws12{word-spacing:0.104475pt;}
.wse{word-spacing:0.107548pt;}
.ws14{word-spacing:0.110621pt;}
.ws11{word-spacing:0.113694pt;}
.ws27{word-spacing:0.116767pt;}
.wsf{word-spacing:0.129058pt;}
.ws1c{word-spacing:0.135203pt;}
.ws24{word-spacing:0.138276pt;}
.ws16{word-spacing:0.141349pt;}
.ws1e{word-spacing:0.144422pt;}
.ws26{word-spacing:0.147495pt;}
.ws13{word-spacing:0.150567pt;}
.ws22{word-spacing:0.196659pt;}
._c{margin-left:-71.697721pt;}
._f{margin-left:-3.045230pt;}
._1{margin-left:-1.771696pt;}
._3{margin-left:-0.912500pt;}
._2{width:0.862147pt;}
._1c{width:51.635387pt;}
._7{width:65.944408pt;}
._17{width:70.817874pt;}
._a{width:71.688502pt;}
._14{width:78.590018pt;}
._11{width:80.325128pt;}
._b{width:90.281011pt;}
._4{width:93.324110pt;}
._6{width:96.270929pt;}
._1a{width:104.392348pt;}
._10{width:110.815531pt;}
._16{width:112.889674pt;}
._d{width:140.596117pt;}
._1d{width:147.399304pt;}
._1b{width:200.051789pt;}
._15{width:212.361439pt;}
._5{width:219.843715pt;}
._9{width:227.919043pt;}
._19{width:282.166313pt;}
._13{width:288.986912pt;}
._12{width:289.891341pt;}
._8{width:295.041359pt;}
._0{width:1335.281041pt;}
._18{width:1371.367879pt;}
._e{width:1390.873543pt;}
.fs3{font-size:22.009125pt;}
.fs4{font-size:23.763013pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs1{font-size:47.730879pt;}
.fs6{font-size:54.491046pt;}
.y5{bottom:9.680000pt;}
.y0{bottom:12.000000pt;}
.y4{bottom:12.080000pt;}
.y8{bottom:35.279104pt;}
.y34{bottom:39.120133pt;}
.y23{bottom:39.760000pt;}
.ya{bottom:39.840229pt;}
.y7{bottom:45.919552pt;}
.y6{bottom:56.560000pt;}
.y22{bottom:56.666667pt;}
.y9{bottom:59.120133pt;}
.y1{bottom:76.400000pt;}
.y51{bottom:77.520000pt;}
.y2a{bottom:81.680000pt;}
.y14{bottom:115.040133pt;}
.y3a{bottom:128.400000pt;}
.y47{bottom:175.360000pt;}
.y45{bottom:182.720000pt;}
.y46{bottom:190.000000pt;}
.y44{bottom:217.999733pt;}
.y42{bottom:232.720133pt;}
.y21{bottom:236.240000pt;}
.y1f{bottom:243.600000pt;}
.y43{bottom:247.360133pt;}
.y20{bottom:250.880000pt;}
.y41{bottom:275.359733pt;}
.y1e{bottom:278.880400pt;}
.y40{bottom:289.999733pt;}
.y3e{bottom:290.000000pt;}
.y3f{bottom:304.720133pt;}
.y1d{bottom:306.880000pt;}
.y3d{bottom:332.720400pt;}
.y1c{bottom:334.959200pt;}
.y1a{bottom:342.239600pt;}
.y1b{bottom:349.599200pt;}
.y3c{bottom:360.720000pt;}
.y19{bottom:377.600000pt;}
.y54{bottom:379.760400pt;}
.y3b{bottom:388.720000pt;}
.y18{bottom:405.600000pt;}
.y53{bottom:407.760000pt;}
.y33{bottom:409.040000pt;}
.y39{bottom:426.960000pt;}
.y52{bottom:435.760000pt;}
.y32{bottom:437.040000pt;}
.y13{bottom:443.839480pt;}
.y38{bottom:458.480000pt;}
.y12{bottom:461.119072pt;}
.y31{bottom:465.039600pt;}
.y50{bottom:471.280720pt;}
.y30{bottom:479.760000pt;}
.y11{bottom:489.119536pt;}
.y4f{bottom:496.640128pt;}
.y37{bottom:504.240000pt;}
.y2f{bottom:507.760000pt;}
.y10{bottom:517.120000pt;}
.y4e{bottom:521.999536pt;}
.y29{bottom:545.920000pt;}
.y4d{bottom:547.279888pt;}
.yf{bottom:547.360000pt;}
.y4c{bottom:564.640000pt;}
.y28{bottom:576.160000pt;}
.y4b{bottom:592.160000pt;}
.y17{bottom:794.400000pt;}
.y2e{bottom:801.040000pt;}
.y16{bottom:822.480000pt;}
.y2d{bottom:829.040400pt;}
.y15{bottom:850.480000pt;}
.y2c{bottom:857.040000pt;}
.y2b{bottom:885.040000pt;}
.ye{bottom:888.639424pt;}
.y4a{bottom:892.560240pt;}
.yd{bottom:916.639888pt;}
.y49{bottom:917.919648pt;}
.y27{bottom:923.199888pt;}
.yc{bottom:934.000000pt;}
.y26{bottom:940.560000pt;}
.y48{bottom:943.200000pt;}
.y3{bottom:962.320000pt;}
.yb{bottom:964.880000pt;}
.y36{bottom:971.840000pt;}
.y25{bottom:972.160000pt;}
.y2{bottom:988.320000pt;}
.y24{bottom:1011.760000pt;}
.y35{bottom:1012.720000pt;}
.h6{height:16.033991pt;}
.h7{height:17.311726pt;}
.hb{height:22.370849pt;}
.h4{height:22.385853pt;}
.h2{height:24.757072pt;}
.h8{height:24.773677pt;}
.ha{height:27.310740pt;}
.h9{height:34.749385pt;}
.h3{height:34.772691pt;}
.hd{height:39.670971pt;}
.h5{height:72.000000pt;}
.hc{height:942.666667pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:287.920000pt;}
.w3{width:671.333333pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x0{left:68.666667pt;}
.xb{left:70.000000pt;}
.x14{left:72.000000pt;}
.x3{left:83.520000pt;}
.x6{left:127.520000pt;}
.xc{left:129.200000pt;}
.xe{left:135.920000pt;}
.x7{left:208.000000pt;}
.xd{left:209.440000pt;}
.x2{left:318.560000pt;}
.x15{left:380.560000pt;}
.x19{left:381.760000pt;}
.x8{left:425.680000pt;}
.xf{left:426.640000pt;}
.x16{left:429.200000pt;}
.x5{left:430.880000pt;}
.x11{left:432.720000pt;}
.x9{left:436.400000pt;}
.x10{left:437.280000pt;}
.x17{left:439.840000pt;}
.x12{left:443.360000pt;}
.x1a{left:448.160000pt;}
.x18{left:475.840000pt;}
.x13{left:555.360000pt;}
.xa{left:559.600000pt;}
.x1{left:649.600000pt;}
.x4{left:677.999867pt;}
}
